BEGIN TRANSACTION;
DROP TABLE IF EXISTS "packs_pbf_type";
CREATE TABLE IF NOT EXISTS "packs_pbf_type" (
	"product"	TEXT,
	"pbf_name"	TEXT,
	"type"	TEXT
);
DROP TABLE IF EXISTS "songs";
CREATE TABLE IF NOT EXISTS "songs" (
	"pbf_name"	TEXT,
	"song_name"	TEXT,
	"product_name"	TEXT,
	"type"	TEXT,
	UNIQUE("pbf_name","song_name","product_name","type")
);
INSERT INTO "packs_pbf_type" ("product","pbf_name","type") VALUES ('Ballads','GM_Ballads','sections'),
 ('Ballads','GM_Ballads_Brushes','sections'),
 ('Ballads','GM_Ballads_Crashes','sections'),
 ('Big Easy','GM_Big_Easy','sections'),
 ('Blues','GM_Blues_OPP','OPP'),
 ('Blues Classics','GM_Blues_Classics','sections'),
 ('Blues Rock','GM_Blues_Rock','sections'),
 ('Breakbeats','GM_Breakbeats','sections'),
 ('Classic Rock','GM_Classic_Rock','sections'),
 ('Classic Rock','GM_Classic_Rock_OPP','OPP'),
 ('Contemporary Rock','GM_Contemporary_Rock','sections'),
 ('Country','GM_Country','sections'),
 ('Country Outlaws','GM_Country_Outlaws_OPP','OPP'),
 ('Country Outlaws','GM_Country_Outlaws','sections'),
 ('Doom','GM_Doom','sections'),
 ('Electronic',NULL,NULL),
 ('Funk HH RB','GM_Funk_HH_RB','sections'),
 ('Funk HH RB','GM_Funk_HH_RB_DanceKit','sections'),
 ('Fusion',NULL,NULL),
 ('Garage Rock','GM_Garage_Rock','sections'),
 ('Garage Rock','GM_Garage_Rock_OPP','OPP'),
 ('Hard Rock','GM_Hard_Rock','sections'),
 ('Hi-Octane','GM_Hi-Octane','sections'),
 ('Jazz Buddy','GM_Jazz_Buddy','sections'),
 ('Led Head 1','GM_Led_Head_1','sections'),
 ('Led Head 2','GM_Led_Head_2','sections'),
 ('Metal','GM_Metal','sections'),
 ('Odd Metal','GM_Odd_Metal','sections'),
 ('Police Beats','GM_Police_Beats','sections'),
 ('Police Beats','GM_Police_OPP','OPP'),
 ('Power Rock',NULL,NULL),
 ('Progressive',NULL,NULL),
 ('Punk','GM_Punk','sections'),
 ('RB',NULL,NULL),
 ('Retro Funk','GM_Retro_Funk','sections'),
 ('Rock 2','GM_Rock_2','sections'),
 ('Rock Essentials 1','GM_Rock_Essentials_1','sections'),
 ('Rock Essentials 2','GM_Rock_Essentials_2','sections'),
 ('Rush Beats','GM_Rush_Beats','sections'),
 ('Southern Rock','GM_Southern_Rock','sections'),
 ('Southern Rock','GM_Southern_Rock_OPP','OPP'),
 ('Twisted',NULL,NULL),
 ('Variety Pack',NULL,NULL),
 ('World Beats',NULL,NULL);
INSERT INTO "songs" ("pbf_name","song_name","product_name","type") VALUES ('GM_Ballads','068 Money Stick Brushes','Ballads','Song Sections'),
 ('GM_Ballads','Money Beat Stick','Ballads','Song Sections'),
 ('GM_Ballads','Money Beat','Ballads','Song Sections'),
 ('GM_Ballads','060 Half Man Stick','Ballads','Song Sections'),
 ('GM_Ballads','060 Half Man','Ballads','Song Sections'),
 ('GM_Ballads','072 Be There Stick','Ballads','Song Sections'),
 ('GM_Ballads','072 Be There','Ballads','Song Sections'),
 ('GM_Ballads','073 Cry Stick','Ballads','Song Sections'),
 ('GM_Ballads','073 Cry','Ballads','Song Sections'),
 ('GM_Ballads','075 Bayou Stick','Ballads','Song Sections'),
 ('GM_Ballads','075 Bayou','Ballads','Song Sections'),
 ('GM_Ballads','076 6-8 Ballad Stick','Ballads','Song Sections'),
 ('GM_Ballads','076 6-8 Ballad','Ballads','Song Sections'),
 ('GM_Ballads','077 Reason Stick','Ballads','Song Sections'),
 ('GM_Ballads','077 Reason','Ballads','Song Sections'),
 ('GM_Ballads','072 Stars Stick','Ballads','Song Sections'),
 ('GM_Ballads','072 Stars','Ballads','Song Sections'),
 ('GM_Ballads','082 Not Only One Stick','Ballads','Song Sections'),
 ('GM_Ballads','082 Not Only One','Ballads','Song Sections'),
 ('GM_Ballads','058 Wings Stick','Ballads','Song Sections'),
 ('GM_Ballads','058 Wings','Ballads','Song Sections'),
 ('GM_Ballads','072 March','Ballads','Song Sections'),
 ('GM_Ballads','070 Straight Blues','Ballads','Song Sections'),
 ('GM_Ballads','072 Weight Stick','Ballads','Song Sections'),
 ('GM_Ballads','072 Weight','Ballads','Song Sections'),
 ('GM_Ballads','088 Ophelia','Ballads','Song Sections'),
 ('GM_Ballads','095 Wonderful Stick','Ballads','Song Sections'),
 ('GM_Ballads','095 Wonderful','Ballads','Song Sections'),
 ('GM_Ballads','100 Waltz Stick','Ballads','Song Sections'),
 ('GM_Ballads','100 Waltz','Ballads','Song Sections'),
 ('GM_Ballads','082 Melissa Stick','Ballads','Song Sections'),
 ('GM_Ballads','082 Melissa','Ballads','Song Sections'),
 ('GM_Ballads_Brushes','068 Money Stick','Ballads','Song Sections'),
 ('GM_Ballads_Brushes','Money Beat Stick','Ballads','Song Sections'),
 ('GM_Ballads_Brushes','Money Beat','Ballads','Song Sections'),
 ('GM_Ballads_Brushes','060 Half Man Stick','Ballads','Song Sections'),
 ('GM_Ballads_Brushes','060 Half Man','Ballads','Song Sections'),
 ('GM_Ballads_Brushes','072 Be There Stick','Ballads','Song Sections'),
 ('GM_Ballads_Brushes','072 Be There','Ballads','Song Sections'),
 ('GM_Ballads_Brushes','073 Cry Stick','Ballads','Song Sections'),
 ('GM_Ballads_Brushes','073 Cry','Ballads','Song Sections'),
 ('GM_Ballads_Brushes','075 Bayou Stick','Ballads','Song Sections'),
 ('GM_Ballads_Brushes','075 Bayou','Ballads','Song Sections'),
 ('GM_Ballads_Brushes','076 6-8 Ballad Stick','Ballads','Song Sections'),
 ('GM_Ballads_Brushes','076 6-8 Ballad','Ballads','Song Sections'),
 ('GM_Ballads_Brushes','077 Reason Stick','Ballads','Song Sections'),
 ('GM_Ballads_Brushes','077 Reason','Ballads','Song Sections'),
 ('GM_Ballads_Brushes','072 Stars Stick','Ballads','Song Sections'),
 ('GM_Ballads_Brushes','072 Stars','Ballads','Song Sections'),
 ('GM_Ballads_Brushes','082 Not Only One Stick','Ballads','Song Sections'),
 ('GM_Ballads_Brushes','082 Not Only One','Ballads','Song Sections'),
 ('GM_Ballads_Brushes','058 Wings Stick','Ballads','Song Sections'),
 ('GM_Ballads_Brushes','058 Wings','Ballads','Song Sections'),
 ('GM_Ballads_Brushes','072 March','Ballads','Song Sections'),
 ('GM_Ballads_Brushes','070 Straight Blues','Ballads','Song Sections'),
 ('GM_Ballads_Brushes','072 Weight Stick','Ballads','Song Sections'),
 ('GM_Ballads_Brushes','072 Weight','Ballads','Song Sections'),
 ('GM_Ballads_Brushes','088 Ophelia','Ballads','Song Sections'),
 ('GM_Ballads_Brushes','095 Wonderful Stick','Ballads','Song Sections'),
 ('GM_Ballads_Brushes','095 Wonderful','Ballads','Song Sections'),
 ('GM_Ballads_Brushes','100 Waltz Stick','Ballads','Song Sections'),
 ('GM_Ballads_Brushes','100 Waltz','Ballads','Song Sections'),
 ('GM_Ballads_Brushes','082 Melissa Stick','Ballads','Song Sections'),
 ('GM_Ballads_Brushes','082 Melissa','Ballads','Song Sections'),
 ('GM_Ballads_Crashes','068 Money Stick Brushes','Ballads','Song Sections'),
 ('GM_Ballads_Crashes','Money Beat Stick','Ballads','Song Sections'),
 ('GM_Ballads_Crashes','Money Beat','Ballads','Song Sections'),
 ('GM_Ballads_Crashes','060 Half Man Stick','Ballads','Song Sections'),
 ('GM_Ballads_Crashes','060 Half Man','Ballads','Song Sections'),
 ('GM_Ballads_Crashes','072 Be There Stick','Ballads','Song Sections'),
 ('GM_Ballads_Crashes','072 Be There','Ballads','Song Sections'),
 ('GM_Ballads_Crashes','073 Cry Stick','Ballads','Song Sections'),
 ('GM_Ballads_Crashes','073 Cry','Ballads','Song Sections'),
 ('GM_Ballads_Crashes','075 Bayou Stick','Ballads','Song Sections'),
 ('GM_Ballads_Crashes','075 Bayou','Ballads','Song Sections'),
 ('GM_Ballads_Crashes','076 6-8 Ballad Stick','Ballads','Song Sections'),
 ('GM_Ballads_Crashes','076 6-8 Ballad','Ballads','Song Sections'),
 ('GM_Ballads_Crashes','077 Reason Stick','Ballads','Song Sections'),
 ('GM_Ballads_Crashes','077 Reason','Ballads','Song Sections'),
 ('GM_Ballads_Crashes','072 Stars Stick','Ballads','Song Sections'),
 ('GM_Ballads_Crashes','072 Stars','Ballads','Song Sections'),
 ('GM_Ballads_Crashes','082 Not Only One Stick','Ballads','Song Sections'),
 ('GM_Ballads_Crashes','082 Not Only One','Ballads','Song Sections'),
 ('GM_Ballads_Crashes','058 Wings Stick','Ballads','Song Sections'),
 ('GM_Ballads_Crashes','058 Wings','Ballads','Song Sections'),
 ('GM_Ballads_Crashes','072 March','Ballads','Song Sections'),
 ('GM_Ballads_Crashes','070 Straight Blues','Ballads','Song Sections'),
 ('GM_Ballads_Crashes','072 Weight Stick','Ballads','Song Sections'),
 ('GM_Ballads_Crashes','072 Weight','Ballads','Song Sections'),
 ('GM_Ballads_Crashes','088 Ophelia','Ballads','Song Sections'),
 ('GM_Ballads_Crashes','095 Wonderful Stick','Ballads','Song Sections'),
 ('GM_Ballads_Crashes','095 Wonderful','Ballads','Song Sections'),
 ('GM_Ballads_Crashes','100 Waltz Stick','Ballads','Song Sections'),
 ('GM_Ballads_Crashes','100 Waltz','Ballads','Song Sections'),
 ('GM_Ballads_Crashes','082 Melissa Stick','Ballads','Song Sections'),
 ('GM_Ballads_Crashes','082 Melissa','Ballads','Song Sections'),
 ('GM_Blues_OPP','3 AM Blues','Blues','One Press Play'),
 ('GM_Blues_OPP','12-8 Slow Blues','Blues','One Press Play'),
 ('GM_Blues_OPP','Thrill','Blues','One Press Play'),
 ('GM_Blues_OPP','Play The Blues','Blues','One Press Play'),
 ('GM_Blues_OPP','Medium Shuffle','Blues','One Press Play'),
 ('GM_Blues_OPP','Cold','Blues','One Press Play'),
 ('GM_Blues_OPP','Torn','Blues','One Press Play'),
 ('GM_Blues_OPP','Pride','Blues','One Press Play'),
 ('GM_Blues_OPP','Uptempo Shuffle','Blues','One Press Play'),
 ('GM_Blues_OPP','Hide','Blues','One Press Play'),
 ('GM_Blues_OPP','Testifying','Blues','One Press Play'),
 ('GM_Big_Easy','090 S1 Funk','Big Easy','Song Sections'),
 ('GM_Big_Easy','085 S2 Brothers','Big Easy','Song Sections'),
 ('GM_Big_Easy','130 S3 12-Bar Fess-like','Big Easy','Song Sections'),
 ('GM_Big_Easy','180 S4 Zydeco','Big Easy','Song Sections'),
 ('GM_Big_Easy','155 S5 Cajun Waltz','Big Easy','Song Sections'),
 ('GM_Big_Easy','190 S6 Cajun','Big Easy','Song Sections'),
 ('GM_Big_Easy','135 S7 MG Mambo','Big Easy','Song Sections'),
 ('GM_Big_Easy','145 S8 Shuffle','Big Easy','Song Sections'),
 ('GM_Big_Easy','090 S9 Funk Rock','Big Easy','Song Sections'),
 ('GM_Big_Easy','195 S10 Crack','Big Easy','Song Sections'),
 ('GM_Big_Easy','125 Jump Bonus','Big Easy','Song Sections'),
 ('GM_Big_Easy','160 Secondline 1 Bonus','Big Easy','Song Sections'),
 ('GM_Big_Easy','095 Secondline 2 Bonus','Big Easy','Song Sections'),
 ('GM_Big_Easy','110 Streetbeat Bonus','Big Easy','Song Sections'),
 ('GM_Big_Easy','118 Zydeco Waltz Bonus','Big Easy','Song Sections'),
 ('GM_Blues_Classics','12-8 Slow Blues 1','Blues Classics','Song Sections'),
 ('GM_Blues_Classics','12-8 Slow Blues 2','Blues Classics','Song Sections'),
 ('GM_Blues_Classics','12-8 Slow Blues Stick','Blues Classics','Song Sections'),
 ('GM_Blues_Classics','Cross Cut','Blues Classics','Song Sections'),
 ('GM_Blues_Classics','Big Leg','Blues Classics','Song Sections'),
 ('GM_Blues_Classics','Blues Boogie','Blues Classics','Song Sections'),
 ('GM_Blues_Classics','Cold Shock','Blues Classics','Song Sections'),
 ('GM_Blues_Classics','Flat Tire','Blues Classics','Song Sections'),
 ('GM_Blues_Classics','Mojo','Blues Classics','Song Sections'),
 ('GM_Blues_Classics','Moderate Shuffle','Blues Classics','Song Sections'),
 ('GM_Blues_Classics','Pride','Blues Classics','Song Sections'),
 ('GM_Blues_Classics','UpTempo Blues','Blues Classics','Song Sections'),
 ('GM_Blues_Classics','UpTempo Blues Var','Blues Classics','Song Sections'),
 ('GM_Blues_Classics','Swampy','Blues Classics','Song Sections'),
 ('GM_Blues_Classics','Crossroads','Blues Classics','Song Sections'),
 ('GM_Blues_Classics','Shook Me','Blues Classics','Song Sections'),
 ('GM_Blues_Classics','Reed Shuffle','Blues Classics','Song Sections'),
 ('GM_Blues_Classics','Thrill','Blues Classics','Song Sections'),
 ('GM_Blues_Classics','Thrill Var','Blues Classics','Song Sections'),
 ('GM_Blues_Classics','Simple Shuffle 1','Blues Classics','Song Sections'),
 ('GM_Blues_Classics','Simple Shuffle 2','Blues Classics','Song Sections'),
 ('GM_Blues_Rock','130 S1 Shuffle','Blues Rock','Song Sections'),
 ('GM_Blues_Rock','094 S2 2-Feel','Blues Rock','Song Sections'),
 ('GM_Blues_Rock','080 S3 12-8 Feel','Blues Rock','Song Sections'),
 ('GM_Blues_Rock','080 S4 12-8 Slow Blues','Blues Rock','Song Sections'),
 ('GM_Blues_Rock','130 S5 12-Bar Blues','Blues Rock','Song Sections'),
 ('GM_Blues_Rock','145 S6 Half-Time Shuffle','Blues Rock','Song Sections'),
 ('GM_Blues_Rock','155 S7 Fast Rock Shuffle','Blues Rock','Song Sections'),
 ('GM_Blues_Rock','110 S8 Simple','Blues Rock','Song Sections'),
 ('GM_Blues_Rock','108 S9 Swung 16th','Blues Rock','Song Sections'),
 ('GM_Blues_Rock','075 S10 12-8 Blues Rock','Blues Rock','Song Sections'),
 ('GM_Breakbeats','Breakthru','Breakbeats','Song Sections'),
 ('GM_Breakbeats','Clouds','Breakbeats','Song Sections'),
 ('GM_Breakbeats','Get Out','Breakbeats','Song Sections'),
 ('GM_Breakbeats','Wrong','Breakbeats','Song Sections'),
 ('GM_Breakbeats','Deceive','Breakbeats','Song Sections'),
 ('GM_Breakbeats','New York','Breakbeats','Song Sections'),
 ('GM_Breakbeats','Radio','Breakbeats','Song Sections'),
 ('GM_Breakbeats','Pretender','Breakbeats','Song Sections'),
 ('GM_Breakbeats','Right Won','Breakbeats','Song Sections'),
 ('GM_Breakbeats','Run','Breakbeats','Song Sections'),
 ('GM_Breakbeats','Workin','Breakbeats','Song Sections'),
 ('GM_Breakbeats','Dont Stop','Breakbeats','Song Sections'),
 ('GM_Breakbeats','Good','Breakbeats','Song Sections'),
 ('GM_Breakbeats','Lost','Breakbeats','Song Sections'),
 ('GM_Breakbeats','New Day','Breakbeats','Song Sections'),
 ('GM_Breakbeats','Out','Breakbeats','Song Sections'),
 ('GM_Breakbeats','Breathe','Breakbeats','Song Sections'),
 ('GM_Breakbeats','Diggable','Breakbeats','Song Sections'),
 ('GM_Breakbeats','Clone','Breakbeats','Song Sections'),
 ('GM_Breakbeats','President','Breakbeats','Song Sections'),
 ('GM_Breakbeats','Movement','Breakbeats','Song Sections'),
 ('GM_Breakbeats','Spot','Breakbeats','Song Sections'),
 ('GM_Breakbeats','In Love','Breakbeats','Song Sections'),
 ('GM_Breakbeats','Air','Breakbeats','Song Sections'),
 ('GM_Breakbeats','A Patch','Breakbeats','Song Sections'),
 ('GM_Classic_Rock','Cant Get','Classic Rock','Song Sections'),
 ('GM_Classic_Rock','Rockin Candy ','Classic Rock','Song Sections'),
 ('GM_Classic_Rock','Jail Breakin','Classic Rock','Song Sections'),
 ('GM_Classic_Rock','The Grange','Classic Rock','Song Sections'),
 ('GM_Classic_Rock','Sweet Devotion','Classic Rock','Song Sections'),
 ('GM_Classic_Rock','Alright','Classic Rock','Song Sections'),
 ('GM_Classic_Rock','Love My Car 6-8','Classic Rock','Song Sections'),
 ('GM_Classic_Rock','Feel Like Makin','Classic Rock','Song Sections'),
 ('GM_Classic_Rock','Ur All Ive Got','Classic Rock','Song Sections'),
 ('GM_Classic_Rock','Space Truck','Classic Rock','Song Sections'),
 ('GM_Classic_Rock','Doctor','Classic Rock','Song Sections'),
 ('GM_Classic_Rock','Rocky Mountain 12-8','Classic Rock','Song Sections'),
 ('GM_Classic_Rock','Huntin','Classic Rock','Song Sections'),
 ('GM_Classic_Rock','Irony Man','Classic Rock','Song Sections'),
 ('GM_Classic_Rock','Walkin Away','Classic Rock','Song Sections'),
 ('GM_Classic_Rock','Betty','Classic Rock','Song Sections'),
 ('GM_Classic_Rock_OPP','Cant Get OPP','Classic Rock','One Press Play'),
 ('GM_Classic_Rock_OPP','Rockin Candy OPP','Classic Rock','One Press Play'),
 ('GM_Classic_Rock_OPP','Jail Breakin OPP','Classic Rock','One Press Play'),
 ('GM_Classic_Rock_OPP','The Grange OPP','Classic Rock','One Press Play'),
 ('GM_Classic_Rock_OPP','Sweet Devotion OPP','Classic Rock','One Press Play'),
 ('GM_Classic_Rock_OPP','Alright OPP','Classic Rock','One Press Play'),
 ('GM_Classic_Rock_OPP','Love My Car 6-8 OPP','Classic Rock','One Press Play'),
 ('GM_Classic_Rock_OPP','Feel Like Makin OPP','Classic Rock','One Press Play'),
 ('GM_Classic_Rock_OPP','Ur All Ive Got OPP','Classic Rock','One Press Play'),
 ('GM_Classic_Rock_OPP','Space Truck OPP','Classic Rock','One Press Play'),
 ('GM_Classic_Rock_OPP','Doctor OPP','Classic Rock','One Press Play'),
 ('GM_Classic_Rock_OPP','Rocky Mountain 12-8 OPP','Classic Rock','One Press Play'),
 ('GM_Classic_Rock_OPP','Huntin OPP','Classic Rock','One Press Play'),
 ('GM_Classic_Rock_OPP','Irony Man OPP','Classic Rock','One Press Play'),
 ('GM_Classic_Rock_OPP','Walkin Away OPP','Classic Rock','One Press Play'),
 ('GM_Classic_Rock_OPP','Betty OPP','Classic Rock','One Press Play'),
 ('GM_Contemporary_Rock','090 S1 6-8 Rock','Contemporary Rock','Song Sections'),
 ('GM_Contemporary_Rock','090 S2 Slow 8ths','Contemporary Rock','Song Sections'),
 ('GM_Contemporary_Rock','095 S3 Funky 8','Contemporary Rock','Song Sections'),
 ('GM_Contemporary_Rock','110 S4 Mod 8ths','Contemporary Rock','Song Sections'),
 ('GM_Contemporary_Rock','116 S5 16th Rock','Contemporary Rock','Song Sections'),
 ('GM_Contemporary_Rock','120 S6 Heavy','Contemporary Rock','Song Sections'),
 ('GM_Contemporary_Rock','130 S7 Proggy','Contemporary Rock','Song Sections'),
 ('GM_Contemporary_Rock','134 S8 4x4','Contemporary Rock','Song Sections'),
 ('GM_Contemporary_Rock','134 S9 Half-Time','Contemporary Rock','Song Sections'),
 ('GM_Contemporary_Rock','140 S10 Floor Tom Rock','Contemporary Rock','Song Sections'),
 ('GM_Country_Outlaws','Are You Sure Hank','Country Outlaws','Song Sections'),
 ('GM_Country_Outlaws','Country Boy','Country Outlaws','Song Sections'),
 ('GM_Country_Outlaws','Good Hearted','Country Outlaws','Song Sections'),
 ('GM_Country_Outlaws','Mamas 6-8 Snare','Country Outlaws','Song Sections'),
 ('GM_Country_Outlaws','Mamas 6-8 Side Stick ','Country Outlaws','Song Sections'),
 ('GM_Country_Outlaws','Mama Tries','Country Outlaws','Song Sections'),
 ('GM_Country_Outlaws','On the Road','Country Outlaws','Song Sections'),
 ('GM_Country_Outlaws','Onrey and Mean','Country Outlaws','Song Sections'),
 ('GM_Country_Outlaws','Ring Fire','Country Outlaws','Song Sections'),
 ('GM_Country_Outlaws','The Ride Ballad','Country Outlaws','Song Sections'),
 ('GM_Country_Outlaws','Waltz','Country Outlaws','Song Sections'),
 ('GM_Country_Outlaws','Waylon Beat','Country Outlaws','Song Sections'),
 ('GM_Country_Outlaws','Wings','Country Outlaws','Song Sections'),
 ('GM_Country_Outlaws','Wings Groove (Stick)','Country Outlaws','Song Sections'),
 ('GM_Country_Outlaws','Workin Blues','Country Outlaws','Song Sections'),
 ('GM_Country_Outlaws','You Never Called','Country Outlaws','Song Sections'),
 ('GM_Country_Outlaws_OPP','Are You Sure Hank','Country Outlaws','One Press Play'),
 ('GM_Country_Outlaws_OPP','Country Boy','Country Outlaws','One Press Play'),
 ('GM_Country_Outlaws_OPP','Good Hearted','Country Outlaws','One Press Play'),
 ('GM_Country_Outlaws_OPP','Mamas Dont Let 6-8','Country Outlaws','One Press Play'),
 ('GM_Country_Outlaws_OPP','Mama Tries','Country Outlaws','One Press Play'),
 ('GM_Country_Outlaws_OPP','On the Road','Country Outlaws','One Press Play'),
 ('GM_Country_Outlaws_OPP','Onrey and Mean ','Country Outlaws','One Press Play'),
 ('GM_Country_Outlaws_OPP','Ring Fire','Country Outlaws','One Press Play'),
 ('GM_Country_Outlaws_OPP','The Ride Ballad','Country Outlaws','One Press Play'),
 ('GM_Country_Outlaws_OPP','Waltz Heaven','Country Outlaws','One Press Play'),
 ('GM_Country_Outlaws_OPP','Wings - Studio','Country Outlaws','One Press Play'),
 ('GM_Country_Outlaws_OPP','Wings - Live','Country Outlaws','One Press Play'),
 ('GM_Country_Outlaws_OPP','Workin Blues','Country Outlaws','One Press Play'),
 ('GM_Country_Outlaws_OPP','You Never Called','Country Outlaws','One Press Play'),
 ('GM_Country','120 S1 Heartbeat-Light','Country','Song Sections'),
 ('GM_Country','120 S1 Heartbeat','Country','Song Sections'),
 ('GM_Country','120 S1 Heartbeat ALT','Country','Song Sections'),
 ('GM_Country','120 S2 Basic-Light','Country','Song Sections'),
 ('GM_Country','120 S2 Basic','Country','Song Sections'),
 ('GM_Country','108 S3 Push-Light','Country','Song Sections'),
 ('GM_Country','108 S3 Push','Country','Song Sections'),
 ('GM_Country','130 S4 Shuffle-Light','Country','Song Sections'),
 ('GM_Country','130 S4 Shuffle','Country','Song Sections'),
 ('GM_Country','122 S5 2-Feel-Light','Country','Song Sections'),
 ('GM_Country','130 S5 2-Feel','Country','Song Sections'),
 ('GM_Country','072 S6 Ballad','Country','Song Sections'),
 ('GM_Country','070 S7 6-8 Country-Light','Country','Song Sections'),
 ('GM_Country','070 S7 6-8 Country','Country','Song Sections'),
 ('GM_Country','080 S8 Swung-Light','Country','Song Sections'),
 ('GM_Country','080 S8 Swung','Country','Song Sections'),
 ('GM_Country','140 S9 Rock-Light','Country','Song Sections'),
 ('GM_Country','140 S9 Rock','Country','Song Sections'),
 ('GM_Country','138 S10 Train','Country','Song Sections'),
 ('GM_Doom','112 Bonus 1','Doom','Song Sections'),
 ('GM_Doom','105 Bonus 2','Doom','Song Sections'),
 ('GM_Doom','080 Bonus 3','Doom','Song Sections'),
 ('GM_Doom','135 Bonus 4','Doom','Song Sections'),
 ('GM_Doom','095 Bonus 5 6-8','Doom','Song Sections'),
 ('GM_Doom','075 Bonus 6','Doom','Song Sections'),
 ('GM_Doom','105 Song 1','Doom','Song Sections'),
 ('GM_Doom','070 Song 2','Doom','Song Sections'),
 ('GM_Doom','140 Song 3','Doom','Song Sections'),
 ('GM_Doom','065 Song 4','Doom','Song Sections'),
 ('GM_Doom','135 Song 5','Doom','Song Sections'),
 ('GM_Doom','055 Song 6','Doom','Song Sections'),
 ('GM_Doom','070 Song 7','Doom','Song Sections'),
 ('GM_Doom','170 Song 8','Doom','Song Sections'),
 ('GM_Doom','090 Song 9','Doom','Song Sections'),
 ('GM_Doom','050 Song 10 6-8','Doom','Song Sections'),
 ('GM_Doom','180 Song 11','Doom','Song Sections'),
 ('GM_Doom','150 Song 12','Doom','Song Sections'),
 ('GM_Funk_HH_RB','072 6-8 Ballad','Funk HH RB','Song Sections'),
 ('GM_Funk_HH_RB','072 16th Displaced','Funk HH RB','Song Sections'),
 ('GM_Funk_HH_RB','076 Chilled Beat 1','Funk HH RB','Song Sections'),
 ('GM_Funk_HH_RB','079 Chilled Beat 2','Funk HH RB','Song Sections'),
 ('GM_Funk_HH_RB','083 Sparse Ballad','Funk HH RB','Song Sections'),
 ('GM_Funk_HH_RB','085 Bitcrusher','Funk HH RB','Song Sections'),
 ('GM_Funk_HH_RB','088 6-8 Busy','Funk HH RB','Song Sections'),
 ('GM_Funk_HH_RB','088 Dirty South','Funk HH RB','Song Sections'),
 ('GM_Funk_HH_RB','089 Monkee Drummer','Funk HH RB','Song Sections'),
 ('GM_Funk_HH_RB','089 West Coast','Funk HH RB','Song Sections'),
 ('GM_Funk_HH_RB','090 East Coast','Funk HH RB','Song Sections'),
 ('GM_Funk_HH_RB','092 East Coast','Funk HH RB','Song Sections'),
 ('GM_Funk_HH_RB','093 16th Feel','Funk HH RB','Song Sections'),
 ('GM_Funk_HH_RB','095 Simple Hop','Funk HH RB','Song Sections'),
 ('GM_Funk_HH_RB','098 Bouncy','Funk HH RB','Song Sections'),
 ('GM_Funk_HH_RB','100 Light R&B','Funk HH RB','Song Sections'),
 ('GM_Funk_HH_RB','103 Funk','Funk HH RB','Song Sections'),
 ('GM_Funk_HH_RB','105 8th Feel','Funk HH RB','Song Sections'),
 ('GM_Funk_HH_RB','106 Lazy 8ths','Funk HH RB','Song Sections'),
 ('GM_Funk_HH_RB','107 Swampy','Funk HH RB','Song Sections'),
 ('GM_Funk_HH_RB','112 Moderate','Funk HH RB','Song Sections'),
 ('GM_Funk_HH_RB','114 Stick to Toms','Funk HH RB','Song Sections'),
 ('GM_Funk_HH_RB','122 Funk ','Funk HH RB','Song Sections'),
 ('GM_Funk_HH_RB','124 Motown','Funk HH RB','Song Sections'),
 ('GM_Funk_HH_RB','132 Funk','Funk HH RB','Song Sections'),
 ('GM_Funk_HH_RB','135 Amen','Funk HH RB','Song Sections'),
 ('GM_Funk_HH_RB','135 Disco','Funk HH RB','Song Sections'),
 ('GM_Funk_HH_RB','140 Trapped','Funk HH RB','Song Sections'),
 ('GM_Funk_HH_RB_DanceKit','072 6-8 Ballad','Funk HH RB','Song Sections'),
 ('GM_Funk_HH_RB_DanceKit','072 16th Displaced','Funk HH RB','Song Sections'),
 ('GM_Funk_HH_RB_DanceKit','076 Chilled Beat 1','Funk HH RB','Song Sections'),
 ('GM_Funk_HH_RB_DanceKit','079 Chilled Beat 2','Funk HH RB','Song Sections'),
 ('GM_Funk_HH_RB_DanceKit','083 Sparse Ballad','Funk HH RB','Song Sections'),
 ('GM_Funk_HH_RB_DanceKit','085 Bitcrusher','Funk HH RB','Song Sections'),
 ('GM_Funk_HH_RB_DanceKit','088 6-8 Busy','Funk HH RB','Song Sections'),
 ('GM_Funk_HH_RB_DanceKit','088 Dirty South','Funk HH RB','Song Sections'),
 ('GM_Funk_HH_RB_DanceKit','089 Monkee Drummer','Funk HH RB','Song Sections'),
 ('GM_Funk_HH_RB_DanceKit','089 West Coast','Funk HH RB','Song Sections'),
 ('GM_Funk_HH_RB_DanceKit','090 East Coast','Funk HH RB','Song Sections'),
 ('GM_Funk_HH_RB_DanceKit','092 East Coast','Funk HH RB','Song Sections'),
 ('GM_Funk_HH_RB_DanceKit','093 16th Feel','Funk HH RB','Song Sections'),
 ('GM_Funk_HH_RB_DanceKit','095 Simple Hop','Funk HH RB','Song Sections'),
 ('GM_Funk_HH_RB_DanceKit','098 Bouncy','Funk HH RB','Song Sections'),
 ('GM_Funk_HH_RB_DanceKit','100 Light R&B','Funk HH RB','Song Sections'),
 ('GM_Funk_HH_RB_DanceKit','103 Funk','Funk HH RB','Song Sections'),
 ('GM_Funk_HH_RB_DanceKit','105 8th Feel','Funk HH RB','Song Sections'),
 ('GM_Funk_HH_RB_DanceKit','106 Lazy 8ths','Funk HH RB','Song Sections'),
 ('GM_Funk_HH_RB_DanceKit','107 Swampy','Funk HH RB','Song Sections'),
 ('GM_Funk_HH_RB_DanceKit','112 Moderate','Funk HH RB','Song Sections'),
 ('GM_Funk_HH_RB_DanceKit','114 Stick to Toms','Funk HH RB','Song Sections'),
 ('GM_Funk_HH_RB_DanceKit','122 Funk ','Funk HH RB','Song Sections'),
 ('GM_Funk_HH_RB_DanceKit','124 Motown','Funk HH RB','Song Sections'),
 ('GM_Funk_HH_RB_DanceKit','132 Funk','Funk HH RB','Song Sections'),
 ('GM_Funk_HH_RB_DanceKit','135 Amen','Funk HH RB','Song Sections'),
 ('GM_Funk_HH_RB_DanceKit','135 Disco','Funk HH RB','Song Sections'),
 ('GM_Funk_HH_RB_DanceKit','140 Trapped','Funk HH RB','Song Sections'),
 ('GM_Garage_Rock','128 S01 Something To Say','Garage Rock','Song Sections'),
 ('GM_Garage_Rock','101 S02 Oh Yeah','Garage Rock','Song Sections'),
 ('GM_Garage_Rock','104 S03 6-8 Pawn Shoppe Heart','Garage Rock','Song Sections'),
 ('GM_Garage_Rock','192 S04 Fell In Love','Garage Rock','Song Sections'),
 ('GM_Garage_Rock','167 S05 Broken Man','Garage Rock','Song Sections'),
 ('GM_Garage_Rock','129 S06 Evil','Garage Rock','Song Sections'),
 ('GM_Garage_Rock','153 S07 Girls and Boys','Garage Rock','Song Sections'),
 ('GM_Garage_Rock','137 S08 Taken For A Fool','Garage Rock','Song Sections'),
 ('GM_Garage_Rock','142 S09 Shake Shake','Garage Rock','Song Sections'),
 ('GM_Garage_Rock','065 S10 Evil Town','Garage Rock','Song Sections'),
 ('GM_Garage_Rock','139 S11 Get Free','Garage Rock','Song Sections'),
 ('GM_Garage_Rock','148 S12 Tell Me What You See','Garage Rock','Song Sections'),
 ('GM_Garage_Rock','135 S13 Tick Tick Boom','Garage Rock','Song Sections'),
 ('GM_Garage_Rock','138 S14 Main Offender','Garage Rock','Song Sections'),
 ('GM_Garage_Rock','187 Bonus Come On','Garage Rock','Song Sections'),
 ('GM_Garage_Rock_OPP','128 S01 Something To Say','Garage Rock','One Press Play'),
 ('GM_Garage_Rock_OPP','101 S02 Oh Yeah','Garage Rock','One Press Play'),
 ('GM_Garage_Rock_OPP','104 S03 Pawn Shoppe Heart','Garage Rock','One Press Play'),
 ('GM_Garage_Rock_OPP','192 S04 Fell In Love','Garage Rock','One Press Play'),
 ('GM_Garage_Rock_OPP','167 S05 Broken Man','Garage Rock','One Press Play'),
 ('GM_Garage_Rock_OPP','129 S06 Evil','Garage Rock','One Press Play'),
 ('GM_Garage_Rock_OPP','153 S07 Boys and Girls','Garage Rock','One Press Play'),
 ('GM_Garage_Rock_OPP','137 S08 Taken For a Fool','Garage Rock','One Press Play'),
 ('GM_Garage_Rock_OPP','142 S09 Shake Shake','Garage Rock','One Press Play'),
 ('GM_Garage_Rock_OPP','065 S10 Evil Town','Garage Rock','One Press Play'),
 ('GM_Garage_Rock_OPP','139 S11 Get Free','Garage Rock','One Press Play'),
 ('GM_Garage_Rock_OPP','148 S12 Tell Me What You See','Garage Rock','One Press Play'),
 ('GM_Garage_Rock_OPP','135 S13 Tick Tick Boom','Garage Rock','One Press Play'),
 ('GM_Garage_Rock_OPP','138 S14 Main Offender','Garage Rock','One Press Play'),
 ('GM_Hard_Rock','Tribal Toms','Hard Rock','Song Sections'),
 ('GM_Hard_Rock','Half-Time','Hard Rock','Song Sections'),
 ('GM_Hard_Rock','Mid-Tempo QTR Feel','Hard Rock','Song Sections'),
 ('GM_Hard_Rock','Upbeat Groove','Hard Rock','Song Sections'),
 ('GM_Hard_Rock','16th Feel 1','Hard Rock','Song Sections'),
 ('GM_Hard_Rock','16th Feel 2','Hard Rock','Song Sections'),
 ('GM_Hard_Rock','8th Rock Feel','Hard Rock','Song Sections'),
 ('GM_Hard_Rock','8th Driving','Hard Rock','Song Sections'),
 ('GM_Hard_Rock','4-On-The-Floor','Hard Rock','Song Sections'),
 ('GM_Hard_Rock','Slow QTR 1','Hard Rock','Song Sections'),
 ('GM_Hard_Rock','Slow QTR 3','Hard Rock','Song Sections'),
 ('GM_Hard_Rock','Slow QTR 4','Hard Rock','Song Sections'),
 ('GM_Hard_Rock','Busy QTR 4','Hard Rock','Song Sections'),
 ('GM_Hard_Rock','Busy QTR  6','Hard Rock','Song Sections'),
 ('GM_Hard_Rock','4-Feel QTR 1','Hard Rock','Song Sections'),
 ('GM_Hard_Rock','Saturated QTR','Hard Rock','Song Sections'),
 ('GM_Hard_Rock','Displaced Groove','Hard Rock','Song Sections'),
 ('GM_Hard_Rock','Clave QTR','Hard Rock','Song Sections'),
 ('GM_Hi-Octane','Bonus 1 Triplet Feel','Hi-Octane','Song Sections'),
 ('GM_Hi-Octane','Bonus 2 (3-4)','Hi-Octane','Song Sections'),
 ('GM_Hi-Octane','Bonus 3 Quarter Feel','Hi-Octane','Song Sections'),
 ('GM_Hi-Octane','Bonus 4 Double time','Hi-Octane','Song Sections'),
 ('GM_Hi-Octane','Bonus 5 Half-time','Hi-Octane','Song Sections'),
 ('GM_Hi-Octane','Bonus 6 (5-4)','Hi-Octane','Song Sections'),
 ('GM_Hi-Octane','140 Song 1 ','Hi-Octane','Song Sections'),
 ('GM_Hi-Octane','164 Song 2','Hi-Octane','Song Sections'),
 ('GM_Hi-Octane','152 Song 3','Hi-Octane','Song Sections'),
 ('GM_Hi-Octane','110 Song 4','Hi-Octane','Song Sections'),
 ('GM_Hi-Octane','170 Song 5','Hi-Octane','Song Sections'),
 ('GM_Hi-Octane','145 Song 6','Hi-Octane','Song Sections'),
 ('GM_Hi-Octane','146 Song 7 (3-4)','Hi-Octane','Song Sections'),
 ('GM_Hi-Octane','185 Song 8','Hi-Octane','Song Sections'),
 ('GM_Hi-Octane','168 Song 9','Hi-Octane','Song Sections'),
 ('GM_Hi-Octane','175 Song 10 Shuffle Feel','Hi-Octane','Song Sections'),
 ('GM_Hi-Octane','160 Song 11 Shuffle Feel','Hi-Octane','Song Sections'),
 ('GM_Hi-Octane','130 Song 12','Hi-Octane','Song Sections'),
 ('GM_Hi-Octane','175 Song 13','Hi-Octane','Song Sections'),
 ('GM_Hi-Octane','145 Song 14','Hi-Octane','Song Sections'),
 ('GM_Hi-Octane','130 Song 15','Hi-Octane','Song Sections'),
 ('GM_Jazz_Buddy','Jazz Ballad 1','Jazz Buddy','Song Sections'),
 ('GM_Jazz_Buddy','Jazz Ballad 2','Jazz Buddy','Song Sections'),
 ('GM_Jazz_Buddy','Jazz Ballad 3','Jazz Buddy','Song Sections'),
 ('GM_Jazz_Buddy','Swing Beat','Jazz Buddy','Song Sections'),
 ('GM_Jazz_Buddy','Afro-Jazz','Jazz Buddy','Song Sections'),
 ('GM_Jazz_Buddy','Post Bop','Jazz Buddy','Song Sections'),
 ('GM_Jazz_Buddy','Bongo Beat','Jazz Buddy','Song Sections'),
 ('GM_Jazz_Buddy','Jazz Shuffle','Jazz Buddy','Song Sections'),
 ('GM_Jazz_Buddy','2-Feel Jazz','Jazz Buddy','Song Sections'),
 ('GM_Jazz_Buddy','Jazz Waltz','Jazz Buddy','Song Sections'),
 ('GM_Jazz_Buddy','Moderate Blues','Jazz Buddy','Song Sections'),
 ('GM_Jazz_Buddy','Jazz Samba','Jazz Buddy','Song Sections'),
 ('GM_Jazz_Buddy','Bossa','Jazz Buddy','Song Sections'),
 ('GM_Jazz_Buddy','Jazz Mambo','Jazz Buddy','Song Sections'),
 ('GM_Jazz_Buddy','Swinging Ride','Jazz Buddy','Song Sections'),
 ('GM_Jazz_Buddy','110 3-4 Basic Bop','Jazz Buddy','Song Sections'),
 ('GM_Jazz_Buddy','250 Uptempo Swing','Jazz Buddy','Song Sections'),
 ('GM_Jazz_Buddy','Jump Swing','Jazz Buddy','Song Sections'),
 ('GM_Jazz_Buddy','Jazz Swung Bossa','Jazz Buddy','Song Sections'),
 ('GM_Jazz_Buddy','Bossa w Samba Kick','Jazz Buddy','Song Sections'),
 ('GM_Led_Head_1','055 S01 Dazed 12-8','Led Head 1','Song Sections'),
 ('GM_Led_Head_1','066 S02 Quarter','Led Head 1','Song Sections'),
 ('GM_Led_Head_1','070 S03 Levee','Led Head 1','Song Sections'),
 ('GM_Led_Head_1','088 S04 Stairway','Led Head 1','Song Sections'),
 ('GM_Led_Head_1','097 S05 HeartBreak','Led Head 1','Song Sections'),
 ('GM_Led_Head_1','100 S06 Hills','Led Head 1','Song Sections'),
 ('GM_Led_Head_1','116 S07 Since 6-4','Led Head 1','Song Sections'),
 ('GM_Led_Head_1','135 S08 Misty','Led Head 1','Song Sections'),
 ('GM_Led_Head_1','144 S09 Achilles','Led Head 1','Song Sections'),
 ('GM_Led_Head_1','144 S10 Same Song','Led Head 1','Song Sections'),
 ('GM_Led_Head_2','12-8 Dazed','Led Head 2','Song Sections'),
 ('GM_Led_Head_2','12-8 Quit','Led Head 2','Song Sections'),
 ('GM_Led_Head_2','Black','Led Head 2','Song Sections'),
 ('GM_Led_Head_2','Immigrant','Led Head 2','Song Sections'),
 ('GM_Led_Head_2','Achilles','Led Head 2','Song Sections'),
 ('GM_Led_Head_2','Maid','Led Head 2','Song Sections'),
 ('GM_Led_Head_2','Rock','Led Head 2','Song Sections'),
 ('GM_Led_Head_2','Communication','Led Head 2','Song Sections'),
 ('GM_Metal','137 Tom Groove 1','Metal','Song Sections'),
 ('GM_Metal','122 Modetate Metal','Metal','Song Sections'),
 ('GM_Metal','164 HT to BB','Metal','Song Sections'),
 ('GM_Metal','132 Tom Groove 2','Metal','Song Sections'),
 ('GM_Metal','140 BB to Skank','Metal','Song Sections'),
 ('GM_Metal','136 Backbeats','Metal','Song Sections'),
 ('GM_Metal','150 DBeat Skank','Metal','Song Sections'),
 ('GM_Metal','164  BB to HT','Metal','Song Sections'),
 ('GM_Metal','152 5-4 Metal','Metal','Song Sections'),
 ('GM_Metal','142 Toms to DBeat','Metal','Song Sections'),
 ('GM_Metal','176 Triplet Feel ','Metal','Song Sections'),
 ('GM_Metal','175 HT to BB','Metal','Song Sections'),
 ('GM_Metal','180 Skank to Backbeat','Metal','Song Sections'),
 ('GM_Metal','166 Half-Time','Metal','Song Sections'),
 ('GM_Metal','200 BB to 4-Feel','Metal','Song Sections'),
 ('GM_Metal','148 Triplet Metal','Metal','Song Sections'),
 ('GM_Metal','192 Hybrid Beat','Metal','Song Sections'),
 ('GM_Metal','182 3-4 Set 1','Metal','Song Sections'),
 ('GM_Metal','194 3-4 Set 2','Metal','Song Sections'),
 ('GM_Metal','150 BB to HT','Metal','Song Sections'),
 ('GM_Metal','210 Bomb','Metal','Song Sections'),
 ('GM_Metal','136 4-4 Triplet Sixes ','Metal','Song Sections'),
 ('GM_Metal','187 3-4 Triplet Feel','Metal','Song Sections'),
 ('GM_Odd_Metal','102 3-4 Spoon','Odd Metal','Song Sections'),
 ('GM_Odd_Metal','120 3-4 Tom Groove','Odd Metal','Song Sections'),
 ('GM_Odd_Metal','135 3-4 Tom Groove','Odd Metal','Song Sections'),
 ('GM_Odd_Metal','157 3-4 Surge','Odd Metal','Song Sections'),
 ('GM_Odd_Metal','168 3-4 Signal','Odd Metal','Song Sections'),
 ('GM_Odd_Metal','170 3-4 Creep','Odd Metal','Song Sections'),
 ('GM_Odd_Metal','162 3-4 Turbo','Odd Metal','Song Sections'),
 ('GM_Odd_Metal','175 3-4 Upbeat','Odd Metal','Song Sections'),
 ('GM_Odd_Metal','186 3-4 Manic','Odd Metal','Song Sections'),
 ('GM_Odd_Metal','190 3-4 Frumpy Live','Odd Metal','Song Sections'),
 ('GM_Odd_Metal','195 3-4 8th Kick','Odd Metal','Song Sections'),
 ('GM_Odd_Metal','200 3-4 Distress','Odd Metal','Song Sections'),
 ('GM_Odd_Metal','200 3-4 Triplet','Odd Metal','Song Sections'),
 ('GM_Odd_Metal','130 5-4 Tom Groove','Odd Metal','Song Sections'),
 ('GM_Odd_Metal','142 5-4 Tom Groove','Odd Metal','Song Sections'),
 ('GM_Odd_Metal','145 5-4 Floor Tom Groove','Odd Metal','Song Sections'),
 ('GM_Odd_Metal','165 5-4 Skipper','Odd Metal','Song Sections'),
 ('GM_Odd_Metal','170 5-4 Deceive','Odd Metal','Song Sections'),
 ('GM_Odd_Metal','174 5-4 Uptight','Odd Metal','Song Sections'),
 ('GM_Odd_Metal','210 5-4 8th Kick','Odd Metal','Song Sections'),
 ('GM_Odd_Metal','182 5-4 Hammer','Odd Metal','Song Sections'),
 ('GM_Odd_Metal','184 5-4 Hang','Odd Metal','Song Sections'),
 ('GM_Odd_Metal','185 5-4 Downbeat','Odd Metal','Song Sections'),
 ('GM_Odd_Metal','200 5-4 Triplet','Odd Metal','Song Sections'),
 ('GM_Odd_Metal','110 7-4 Tom Groove','Odd Metal','Song Sections'),
 ('GM_Odd_Metal','112 7-4 Slacker','Odd Metal','Song Sections'),
 ('GM_Odd_Metal','120 7-4 Tom Groove','Odd Metal','Song Sections'),
 ('GM_Odd_Metal','128 7-4 Tom Grooves','Odd Metal','Song Sections'),
 ('GM_Odd_Metal','132 7-4 Ghost','Odd Metal','Song Sections'),
 ('GM_Odd_Metal','132 7-4 Possum','Odd Metal','Song Sections'),
 ('GM_Odd_Metal','145 7-4 Times','Odd Metal','Song Sections'),
 ('GM_Odd_Metal','172 7-4 Machine','Odd Metal','Song Sections'),
 ('GM_Odd_Metal','200 7-4 Sparse','Odd Metal','Song Sections'),
 ('GM_Odd_Metal','095 7-8 Push','Odd Metal','Song Sections'),
 ('GM_Odd_Metal','100 7-8 Bones','Odd Metal','Song Sections'),
 ('GM_Odd_Metal','118 7-8 Woven','Odd Metal','Song Sections'),
 ('GM_Odd_Metal','128 7-8 Dark','Odd Metal','Song Sections'),
 ('GM_Odd_Metal','155 7-8 Sweat','Odd Metal','Song Sections'),
 ('GM_Odd_Metal','155 7-8 Sweat ALT','Odd Metal','Song Sections'),
 ('GM_Police_Beats','147 S01 Moon Walker','Police Beats','Song Sections'),
 ('GM_Police_Beats','082 S02 Little Thing','Police Beats','Song Sections'),
 ('GM_Police_Beats','135 S03 Roxy','Police Beats','Song Sections'),
 ('GM_Police_Beats','140 S04 Dont Stand','Police Beats','Song Sections'),
 ('GM_Police_Beats','128 S05 Wrapped','Police Beats','Song Sections'),
 ('GM_Police_Beats','150 S06 Message','Police Beats','Song Sections'),
 ('GM_Police_Beats','144 S07 Losing You','Police Beats','Song Sections'),
 ('GM_Police_Beats','078 S08 Lonely','Police Beats','Song Sections'),
 ('GM_Police_Beats','147 S09 Da Da','Police Beats','Song Sections'),
 ('GM_Police_Beats','168 S10 One World','Police Beats','Song Sections'),
 ('GM_Police_Beats','114 B01 Breath','Police Beats','Song Sections'),
 ('GM_Police_Beats','145 B02 Hole','Police Beats','Song Sections'),
 ('GM_Police_Beats','124 B03 Pain King','Police Beats','Song Sections'),
 ('GM_Police_Beats','162 B04 Driven 1','Police Beats','Song Sections'),
 ('GM_Police_Beats','162 B04 Driven 2','Police Beats','Song Sections'),
 ('GM_Police_Beats','135 S03 Roxy ALT','Police Beats','Song Sections'),
 ('GM_Police_Beats','147 S01 Moonwalker ALT','Police Beats','Song Sections'),
 ('GM_Police_Beats','130 Bonus Track A','Police Beats','Song Sections'),
 ('GM_Police_Beats','134 Bonus Track B','Police Beats','Song Sections'),
 ('GM_Police_Beats','130 Bonus Track C','Police Beats','Song Sections'),
 ('GM_Police_Beats','132 Bonus Track D','Police Beats','Song Sections'),
 ('GM_Police_OPP','078 Lonely','Police Beats','One Press Play'),
 ('GM_Police_OPP','082 Little Thing','Police Beats','One Press Play'),
 ('GM_Police_OPP','114 Breath','Police Beats','One Press Play'),
 ('GM_Police_OPP','124 Pain King','Police Beats','One Press Play'),
 ('GM_Police_OPP','128 Wrapped','Police Beats','One Press Play'),
 ('GM_Police_OPP','135 Roxy','Police Beats','One Press Play'),
 ('GM_Police_OPP','140 Dont Stand','Police Beats','One Press Play'),
 ('GM_Police_OPP','140 Spirits','Police Beats','One Press Play'),
 ('GM_Police_OPP','144 Losing You','Police Beats','One Press Play'),
 ('GM_Police_OPP','145 Hole','Police Beats','One Press Play'),
 ('GM_Police_OPP','147 Da Da','Police Beats','One Press Play'),
 ('GM_Police_OPP','147 Moon Walker','Police Beats','One Press Play'),
 ('GM_Police_OPP','150 Message','Police Beats','One Press Play'),
 ('GM_Police_OPP','160 Synch II','Police Beats','One Press Play'),
 ('GM_Police_OPP','162 Driven','Police Beats','One Press Play'),
 ('GM_Punk','Song 1','Punk','Song Sections'),
 ('GM_Punk','Song 2','Punk','Song Sections'),
 ('GM_Punk','Song 3','Punk','Song Sections'),
 ('GM_Punk','Song 4','Punk','Song Sections'),
 ('GM_Punk','Song 5','Punk','Song Sections'),
 ('GM_Punk','Song 6','Punk','Song Sections'),
 ('GM_Punk','Song 7','Punk','Song Sections'),
 ('GM_Punk','Song 8','Punk','Song Sections'),
 ('GM_Punk','Song 9','Punk','Song Sections'),
 ('GM_Punk','Song 10 ','Punk','Song Sections'),
 ('GM_Punk','Bonus Set','Punk','Song Sections'),
 ('GM_Retro_Funk','093 Chicken','Retro Funk','Song Sections'),
 ('GM_Retro_Funk','096 Low Down','Retro Funk','Song Sections'),
 ('GM_Retro_Funk','095 Funky Drumma','Retro Funk','Song Sections'),
 ('GM_Retro_Funk','110 Cold','Retro Funk','Song Sections'),
 ('GM_Retro_Funk','110 Get Up','Retro Funk','Song Sections'),
 ('GM_Retro_Funk','114 Give It','Retro Funk','Song Sections'),
 ('GM_Retro_Funk','116 Say It','Retro Funk','Song Sections'),
 ('GM_Retro_Funk','125 Sole Food','Retro Funk','Song Sections'),
 ('GM_Retro_Funk','128 Cant Stand','Retro Funk','Song Sections'),
 ('GM_Retro_Funk','129 Jab-OH','Retro Funk','Song Sections'),
 ('GM_Retro_Funk','137 Amen','Retro Funk','Song Sections'),
 ('GM_Retro_Funk','146 Get It','Retro Funk','Song Sections'),
 ('GM_Rock_2','090 Song 1 3-4','Rock 2','Song Sections'),
 ('GM_Rock_2','066 Song 2 6-8','Rock 2','Song Sections'),
 ('GM_Rock_2','072 Song 3 16th Rock','Rock 2','Song Sections'),
 ('GM_Rock_2','074 Song 4','Rock 2','Song Sections'),
 ('GM_Rock_2','085 Song 5 Displaced','Rock 2','Song Sections'),
 ('GM_Rock_2','088 Song 06 Funky','Rock 2','Song Sections'),
 ('GM_Rock_2','090 Song 7 Displaced Mix','Rock 2','Song Sections'),
 ('GM_Rock_2','098 Song 08','Rock 2','Song Sections'),
 ('GM_Rock_2','104 Song 09','Rock 2','Song Sections'),
 ('GM_Rock_2','108 S10 Displaced','Rock 2','Song Sections'),
 ('GM_Rock_2','110 Song 11','Rock 2','Song Sections'),
 ('GM_Rock_2','115 Song 12 Train','Rock 2','Song Sections'),
 ('GM_Rock_2','120 Song 13 Half-Time','Rock 2','Song Sections'),
 ('GM_Rock_Essentials_1','Ballad 1','Rock Essentials 1','Song Sections'),
 ('GM_Rock_Essentials_1','Ballad 2','Rock Essentials 1','Song Sections'),
 ('GM_Rock_Essentials_1','Slow Rock 1','Rock Essentials 1','Song Sections'),
 ('GM_Rock_Essentials_1','Slow Rock 2','Rock Essentials 1','Song Sections'),
 ('GM_Rock_Essentials_1','Moderate Rock 1','Rock Essentials 1','Song Sections'),
 ('GM_Rock_Essentials_1','Moderate Rock 2','Rock Essentials 1','Song Sections'),
 ('GM_Rock_Essentials_1','Moderate Rock 3','Rock Essentials 1','Song Sections'),
 ('GM_Rock_Essentials_1','Moderate Rock 4','Rock Essentials 1','Song Sections'),
 ('GM_Rock_Essentials_1','Moderate Rock 5','Rock Essentials 1','Song Sections'),
 ('GM_Rock_Essentials_1','Moderate Rock 6','Rock Essentials 1','Song Sections'),
 ('GM_Rock_Essentials_1','Floor Tom Rock','Rock Essentials 1','Song Sections'),
 ('GM_Rock_Essentials_1','Four On The Floor','Rock Essentials 1','Song Sections'),
 ('GM_Rock_Essentials_1','16th Rock 1','Rock Essentials 1','Song Sections'),
 ('GM_Rock_Essentials_1','16th Rock 2','Rock Essentials 1','Song Sections'),
 ('GM_Rock_Essentials_1','16th Rock 3','Rock Essentials 1','Song Sections'),
 ('GM_Rock_Essentials_1','Half Time Rock 1','Rock Essentials 1','Song Sections'),
 ('GM_Rock_Essentials_1','Half Time Rock 2','Rock Essentials 1','Song Sections'),
 ('GM_Rock_Essentials_1','Half-Time Rock 3','Rock Essentials 1','Song Sections'),
 ('GM_Rock_Essentials_1','Hard Rock','Rock Essentials 1','Song Sections'),
 ('GM_Rock_Essentials_1','Driving Rock 1','Rock Essentials 1','Song Sections'),
 ('GM_Rock_Essentials_1','Driving Rock 2','Rock Essentials 1','Song Sections'),
 ('GM_Rock_Essentials_1','Driving Rock 3','Rock Essentials 1','Song Sections'),
 ('GM_Rock_Essentials_1','Driving Rock 4','Rock Essentials 1','Song Sections'),
 ('GM_Rock_Essentials_1','Driving Rock 5','Rock Essentials 1','Song Sections'),
 ('GM_Rock_Essentials_2','088 Waltz Traditional ','Rock Essentials 2','Song Sections'),
 ('GM_Rock_Essentials_2','088 Waltz Traditional Stick','Rock Essentials 2','Song Sections'),
 ('GM_Rock_Essentials_2','088 Waltz Traditional ALT','Rock Essentials 2','Song Sections'),
 ('GM_Rock_Essentials_2','090 Waltz on 3','Rock Essentials 2','Song Sections'),
 ('GM_Rock_Essentials_2','100 Waltz on 1','Rock Essentials 2','Song Sections'),
 ('GM_Rock_Essentials_2','100 3-4 1 Stick','Rock Essentials 2','Song Sections'),
 ('GM_Rock_Essentials_2','100 3-4 1','Rock Essentials 2','Song Sections'),
 ('GM_Rock_Essentials_2','100 3-4 2 Stick','Rock Essentials 2','Song Sections'),
 ('GM_Rock_Essentials_2','100 3-4 2','Rock Essentials 2','Song Sections'),
 ('GM_Rock_Essentials_2','100 3-4 Shuffle Feel 1 Stick','Rock Essentials 2','Song Sections'),
 ('GM_Rock_Essentials_2','100 3-4 Shuffle Feel 1','Rock Essentials 2','Song Sections'),
 ('GM_Rock_Essentials_2','100 3-4 Shuffle Feel 2 Stick','Rock Essentials 2','Song Sections'),
 ('GM_Rock_Essentials_2','100 3-4 Shuffle Feel 2','Rock Essentials 2','Song Sections'),
 ('GM_Rock_Essentials_2','120 3-4 Ghosts','Rock Essentials 2','Song Sections'),
 ('GM_Rock_Essentials_2','120 3-4 1','Rock Essentials 2','Song Sections'),
 ('GM_Rock_Essentials_2','120 3-4 2','Rock Essentials 2','Song Sections'),
 ('GM_Rock_Essentials_2','140 3-4 1 Quarter','Rock Essentials 2','Song Sections'),
 ('GM_Rock_Essentials_2','140 3-4 2 8ths','Rock Essentials 2','Song Sections'),
 ('GM_Rock_Essentials_2','140 3-4 2 Quarter','Rock Essentials 2','Song Sections'),
 ('GM_Rock_Essentials_2','160 3-4 1 Quarter','Rock Essentials 2','Song Sections'),
 ('GM_Rock_Essentials_2','160 3-4 2 Quarter','Rock Essentials 2','Song Sections'),
 ('GM_Rock_Essentials_2','160 3-4 3 Quarter','Rock Essentials 2','Song Sections'),
 ('GM_Rock_Essentials_2','160 3-4 4 Quarter','Rock Essentials 2','Song Sections'),
 ('GM_Rock_Essentials_2','075 6-8 Ballad 1','Rock Essentials 2','Song Sections'),
 ('GM_Rock_Essentials_2','075 6-8 Ballad 2','Rock Essentials 2','Song Sections'),
 ('GM_Rock_Essentials_2','075 6-8 Ballad 3','Rock Essentials 2','Song Sections'),
 ('GM_Rock_Essentials_2','075 6-8 Ballad 4','Rock Essentials 2','Song Sections'),
 ('GM_Rock_Essentials_2','075 6-8 Ballad 5','Rock Essentials 2','Song Sections'),
 ('GM_Rock_Essentials_2','080 6-8 1','Rock Essentials 2','Song Sections'),
 ('GM_Rock_Essentials_2','080 6-8 2','Rock Essentials 2','Song Sections'),
 ('GM_Rock_Essentials_2','080 6-8 3','Rock Essentials 2','Song Sections'),
 ('GM_Rock_Essentials_2','080 6-8 4','Rock Essentials 2','Song Sections'),
 ('GM_Rock_Essentials_2','080 6-8 5','Rock Essentials 2','Song Sections'),
 ('GM_Rock_Essentials_2','110 6-8 Driving 1','Rock Essentials 2','Song Sections'),
 ('GM_Rock_Essentials_2','110 6-8 Driving 2','Rock Essentials 2','Song Sections'),
 ('GM_Rock_Essentials_2','110 6-8 Driving 3','Rock Essentials 2','Song Sections'),
 ('GM_Rock_Essentials_2','110 6-8 Driving 4','Rock Essentials 2','Song Sections'),
 ('GM_Rock_Essentials_2','110 6-8 Driving 5','Rock Essentials 2','Song Sections'),
 ('GM_Rock_Essentials_2','060 12-8 1','Rock Essentials 2','Song Sections'),
 ('GM_Rock_Essentials_2','060 12-8 2','Rock Essentials 2','Song Sections'),
 ('GM_Rock_Essentials_2','060 12-8 3','Rock Essentials 2','Song Sections'),
 ('GM_Rock_Essentials_2','120 12-8 1','Rock Essentials 2','Song Sections'),
 ('GM_Rock_Essentials_2','120 12-8 2','Rock Essentials 2','Song Sections'),
 ('GM_Rock_Essentials_2','120 12-8 3','Rock Essentials 2','Song Sections'),
 ('GM_Rock_Essentials_2','120 12-8 4','Rock Essentials 2','Song Sections'),
 ('GM_Rock_Essentials_2','120 12-8 5','Rock Essentials 2','Song Sections'),
 ('GM_Rock_Essentials_2','120 12-8 6','Rock Essentials 2','Song Sections'),
 ('GM_Rock_Essentials_2','060 12-8 Swung 1','Rock Essentials 2','Song Sections'),
 ('GM_Rock_Essentials_2','060 12-8 Swung 2','Rock Essentials 2','Song Sections'),
 ('GM_Rock_Essentials_2','060 12-8 Swung 3','Rock Essentials 2','Song Sections'),
 ('GM_Rock_Essentials_2','100 HTF Shuffle 1','Rock Essentials 2','Song Sections'),
 ('GM_Rock_Essentials_2','100 HTF Shuffle 2','Rock Essentials 2','Song Sections'),
 ('GM_Rock_Essentials_2','100 HTF Shuffle 3','Rock Essentials 2','Song Sections'),
 ('GM_Rock_Essentials_2','100 HTF Shuffle 4','Rock Essentials 2','Song Sections'),
 ('GM_Rock_Essentials_2','100 HTF Shuffle 5','Rock Essentials 2','Song Sections'),
 ('GM_Rock_Essentials_2','100 HTF Shuffle 42TF','Rock Essentials 2','Song Sections'),
 ('GM_Rock_Essentials_2','135 HT Shuffle 1','Rock Essentials 2','Song Sections'),
 ('GM_Rock_Essentials_2','135 HT Shuffle 2','Rock Essentials 2','Song Sections'),
 ('GM_Rock_Essentials_2','135 HT Shuffle 3','Rock Essentials 2','Song Sections'),
 ('GM_Rock_Essentials_2','135 HT Shuffle 4','Rock Essentials 2','Song Sections'),
 ('GM_Rock_Essentials_2','135 HT Shuffle 5','Rock Essentials 2','Song Sections'),
 ('GM_Rock_Essentials_2','135 HT Shuffle 6','Rock Essentials 2','Song Sections'),
 ('GM_Rock_Essentials_2','135 HT Shuffle 7','Rock Essentials 2','Song Sections'),
 ('GM_Rock_Essentials_2','135 Shuffle Combo 1','Rock Essentials 2','Song Sections'),
 ('GM_Rock_Essentials_2','135 Shuffle Combo 2','Rock Essentials 2','Song Sections'),
 ('GM_Rock_Essentials_2','135 Shuffle Combo 3','Rock Essentials 2','Song Sections'),
 ('GM_Rock_Essentials_2','135 Shuffle Combo 4','Rock Essentials 2','Song Sections'),
 ('GM_Rock_Essentials_2','135 Shuffle Combo 5','Rock Essentials 2','Song Sections'),
 ('GM_Rock_Essentials_2','135 Shuffle Combo 6','Rock Essentials 2','Song Sections'),
 ('GM_Rock_Essentials_2','135 Shuffle Combo Ghosts','Rock Essentials 2','Song Sections'),
 ('GM_Rock_Essentials_2','135 Shuffle Ghosts','Rock Essentials 2','Song Sections'),
 ('GM_Rock_Essentials_2','135 Shuffle 1','Rock Essentials 2','Song Sections'),
 ('GM_Rock_Essentials_2','135 Shuffle 2','Rock Essentials 2','Song Sections'),
 ('GM_Rock_Essentials_2','135 Shuffle 3','Rock Essentials 2','Song Sections'),
 ('GM_Rock_Essentials_2','135 Shuffle 4','Rock Essentials 2','Song Sections'),
 ('GM_Rock_Essentials_2','135 Shuffle 5','Rock Essentials 2','Song Sections'),
 ('GM_Rock_Essentials_2','135 Shuffle 5 Ghosts','Rock Essentials 2','Song Sections'),
 ('GM_Rock_Essentials_2','135 Shuffle 6','Rock Essentials 2','Song Sections'),
 ('GM_Rock_Essentials_2','135 Shuffle 7','Rock Essentials 2','Song Sections'),
 ('GM_Rock_Essentials_2','135 Shuffle 8','Rock Essentials 2','Song Sections'),
 ('GM_Rock_Essentials_2','135 Shuffle 9','Rock Essentials 2','Song Sections'),
 ('GM_Rock_Essentials_2','135 Shuffle 10','Rock Essentials 2','Song Sections'),
 ('GM_Rock_Essentials_2','135 Shuffle 11','Rock Essentials 2','Song Sections'),
 ('GM_Rock_Essentials_2','135 Shuffle 12','Rock Essentials 2','Song Sections'),
 ('GM_Rock_Essentials_2','135 Shuffle 42TF','Rock Essentials 2','Song Sections'),
 ('GM_Rock_Essentials_2','200 Shuffle Toms','Rock Essentials 2','Song Sections'),
 ('GM_Rock_Essentials_2','170 Jazz 42TF','Rock Essentials 2','Song Sections'),
 ('GM_Rock_Essentials_2','200 Shuffle 2-Beat 1','Rock Essentials 2','Song Sections'),
 ('GM_Rock_Essentials_2','194 Shuffle 2-Beat 2','Rock Essentials 2','Song Sections'),
 ('GM_Rock_Essentials_2','170 Shuffle QTR 1','Rock Essentials 2','Song Sections'),
 ('GM_Rock_Essentials_2','170 Shuffle QTR 2','Rock Essentials 2','Song Sections'),
 ('GM_Rock_Essentials_2','200 Shuffle Snare','Rock Essentials 2','Song Sections'),
 ('GM_Rock_Essentials_2','100 16th Rock 1','Rock Essentials 2','Song Sections'),
 ('GM_Rock_Essentials_2','100 16th Rock 2','Rock Essentials 2','Song Sections'),
 ('GM_Rock_Essentials_2','100 16th Rock 3','Rock Essentials 2','Song Sections'),
 ('GM_Rock_Essentials_2','100 16th Rock 4','Rock Essentials 2','Song Sections'),
 ('GM_Rock_Essentials_2','092 16th Rock 5','Rock Essentials 2','Song Sections'),
 ('GM_Rock_Essentials_2','100 Rock 16ths 6','Rock Essentials 2','Song Sections'),
 ('GM_Rock_Essentials_2','120 Rock 19','Rock Essentials 2','Song Sections'),
 ('GM_Rush_Beats','090 Sawyer','Rush Beats','Song Sections'),
 ('GM_Rush_Beats','120 Lime','Rush Beats','Song Sections'),
 ('GM_Rush_Beats','200 Bastille','Rush Beats','Song Sections'),
 ('GM_Rush_Beats','140 Fly','Rush Beats','Song Sections'),
 ('GM_Rush_Beats','145  Barchetta','Rush Beats','Song Sections'),
 ('GM_Rush_Beats','138 Anthem','Rush Beats','Song Sections'),
 ('GM_Rush_Beats','142 Closer','Rush Beats','Song Sections'),
 ('GM_Rush_Beats','100 Bangkok','Rush Beats','Song Sections'),
 ('GM_Rush_Beats','160 New World','Rush Beats','Song Sections'),
 ('GM_Rush_Beats','112 Lessons','Rush Beats','Song Sections'),
 ('GM_Rush_Beats','144 Wheels','Rush Beats','Song Sections'),
 ('GM_Rush_Beats','140 XYZ','Rush Beats','Song Sections'),
 ('GM_Rush_Beats','080 Working','Rush Beats','Song Sections'),
 ('GM_Rush_Beats','200 Bastille ALT','Rush Beats','Song Sections'),
 ('GM_Rush_Beats','135 4 to 6','Rush Beats','Song Sections'),
 ('GM_Rush_Beats','136  Red Jam','Rush Beats','Song Sections'),
 ('GM_Rush_Beats','090 Sawyer ALT','Rush Beats','Song Sections'),
 ('GM_Rush_Beats','136 Fly ALT','Rush Beats','Song Sections'),
 ('GM_Rush_Beats','104 Bang Jam','Rush Beats','Song Sections'),
 ('GM_Rush_Beats','132  Displaced','Rush Beats','Song Sections'),
 ('GM_Rush_Beats','124 7-8 Jam','Rush Beats','Song Sections'),
 ('GM_Southern_Rock','140 S01 Hiway Song','Southern Rock','Song Sections'),
 ('GM_Southern_Rock','120 S02 Train Train','Southern Rock','Song Sections'),
 ('GM_Southern_Rock','100 S03 12-8 Whipping Post','Southern Rock','Song Sections'),
 ('GM_Southern_Rock','080 S04 Cant You See','Southern Rock','Song Sections'),
 ('GM_Southern_Rock','110 S05 Hurry Sundown','Southern Rock','Song Sections'),
 ('GM_Southern_Rock','095 S06  Midnight Rider','Southern Rock','Song Sections'),
 ('GM_Southern_Rock','120 S07 Saturday Night Special','Southern Rock','Song Sections'),
 ('GM_Southern_Rock','180 S08 Flirtin with Disaster ','Southern Rock','Song Sections'),
 ('GM_Southern_Rock','115 S09 Needle and Spoon','Southern Rock','Song Sections'),
 ('GM_Southern_Rock','060 S10 Simple Man','Southern Rock','Song Sections'),
 ('GM_Southern_Rock','130 S11 Rockin Into the Night','Southern Rock','Song Sections'),
 ('GM_Southern_Rock','100 S12 Road Fever','Southern Rock','Song Sections'),
 ('GM_Southern_Rock','118 S13 Freebird','Southern Rock','Song Sections'),
 ('GM_Southern_Rock','210 S14 One Way Out','Southern Rock','Song Sections'),
 ('GM_Southern_Rock_OPP','140 S1 Hiway Song','Southern Rock','One Press Play'),
 ('GM_Southern_Rock_OPP','120 S2 Train Train','Southern Rock','One Press Play'),
 ('GM_Southern_Rock_OPP','100 S3 Whipping Post','Southern Rock','One Press Play'),
 ('GM_Southern_Rock_OPP','080 S4 Cant You See','Southern Rock','One Press Play'),
 ('GM_Southern_Rock_OPP','110 S5 Hurry Sundown','Southern Rock','One Press Play'),
 ('GM_Southern_Rock_OPP','095 S6 Midnight Rider','Southern Rock','One Press Play'),
 ('GM_Southern_Rock_OPP','120 S7 Saturday Night Special','Southern Rock','One Press Play'),
 ('GM_Southern_Rock_OPP','180 S8 Flirtin with Disaster','Southern Rock','One Press Play'),
 ('GM_Southern_Rock_OPP','115 S9 Needle and Spoon','Southern Rock','One Press Play'),
 ('GM_Southern_Rock_OPP','60 S10 Simple Man','Southern Rock','One Press Play'),
 ('GM_Southern_Rock_OPP','120 S11 Rockin Into Night','Southern Rock','One Press Play'),
 ('GM_Southern_Rock_OPP','100 S12 Road Fever','Southern Rock','One Press Play'),
 ('GM_Southern_Rock_OPP','118 S13 Freebird','Southern Rock','One Press Play'),
 ('GM_Southern_Rock_OPP','210 S14 One Way Out','Southern Rock','One Press Play');
COMMIT;